Subject: [Gary] Be an high income investigator

From: "clair nichols" <[email-masked]>
Date: Tue, 25 Jul 2006 02:16:03 +0900

Hello Tom,

I found you just in time because I was  let go from my employment I held
for what seemed like forever.

Its hard to thank you enough for starting  me in this new profession. You
have given me a brand new start on life.  Already taking home twice as much
as I realized in my old job.  

I took delivey of a new Jag. Taking home 150,000US in 18 months. Really
having a great time in this career. It is a blast and I am a hero to the
judges and to my clientele. What an outstanding business to be in.

Carefully following exactly what your training recommends me to do, is
proceeding better than I ever dreamed possible.  I go to the local court
house and locate all of the clientele I can handle. 

I avail myself of your advanced reporting services to find all items which
can be garnished. Using your fill in the blank forms I send them thru the
post office to the appropriate firms. Then the funds arrive to my PO Box. 
Its like magic.  Every day is like Christmas. 

I can take a holiday when ever I have the notion to do so.  Germany and
China this year. 

Please provide this letter to others.  This profession is so massive it
needs many more of us assisting the courts and the  people who have been
hurt.

Sincerely,
Stacy A.    NJ    

This may well be you! 

D i a l
1-3-0-3--395-3900
Above line to study more or to bring to a hault receiving additional
information and then to see location

One of your writers has said, with truth, that among civilized people
things are seldom what they seem. I've heard that, remarked Robb08